a:link {
	color: #F63;
	background-color: inherit;
	text-decoration: none;
}
a:visited {
	color: #F63;
	background-color: inherit;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	background-color: #F63;
	text-decoration: none;
}
.h {
	color: #666;
	background-color: inherit;
	text-decoration: none;
}
select {
	color: #F63;
	background-color: #FFFFFF;
	width: 6cm;
	font-weight: bold;
}
input.submit {
	color: #F63;
	background-color: #FFFFFF;
	font-weight: bold;
}
input.text {
	color: #000000;
	background-color: #FFFFFF;
}
.ne {cursor: ne-resize;}
.justify {text-align: justify;}
.nav:link {
	color: #FFF;
	background-color: #009CCE;
	text-decoration: none;
	font-weight: bold;
	padding: 3px;
	margin: 3px;
	cursor:ne-resize;
}
.nav:visited {
	color: #FFFFFF;
	background-color: #009CCE;
	text-decoration: none;
	font-weight: bold;
	padding: 3px;
	margin: 3px;
	cursor:ne-resize;
}
.nav:hover {
	color: #FFFFFF;
	background-color: #F63;
	text-decoration: none;
	font-weight: bold;
	padding: 3px;
	margin: 3px;
	cursor:ne-resize;
}
.bm-hov {
	background-color: #FFFFFF;
	opacity: .4;
	-moz-opacity: .4;
	filter: alpha(opacity=40);
}
.bm-hov:hover {
	background-color: #FFFFFF;
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}
#tplc,.tplc {
	text-align: center;
	padding: 2px;
	cursor: ne-resize;
	font-size: large;
	font-weight: bold;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: thin #999 solid;
}
#tplc:hover,.tplc:hover {
	text-align: center;
	padding: 2px;
	cursor: ne-resize;
	font-size: large;
	font-weight: bold;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: thin #999 solid;
}
